{
  "key_missions": [
    "Encadrer les agents de la section, assurer la continuité de service et garantir un environnement de travail conforme aux obligations et besoins.",
    "Améliorer le suivi des prestataires et l'exécution des marchés de nettoyage, organiser la structuration de la section sur le plan managérial.",
    "Préparer et organiser les tâches des équipes, évaluer, former et accompagner les personnels de la section."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Administration publique",
      "reference": "public-administration",
      "parent_name": "Secteur public et administration",
      "parent_reference": "public-administration-1"
    }
  ],
  "rank_group_3": 6809,
  "reference": "ce962a2a-c9ac-4621-804f-10f566cd1740",
  "benefits": [],
  "rank_group_2": 6809,
  "summary": "Rejoignez la direction de l'immobilier du SGAMI Sud-Est en tant que Chef(fe) de la section moyens et logistique. Vous serez responsable de l'encadrement des agents de la section, de l'organisation de la structuration de la section sur le plan managérial, et de l'amélioration du suivi des prestataires et de l'exécution des marchés de nettoyage. Vous assurerez également la continuité de service et garantirez un environnement de travail conforme aux obligations et besoins.",
  "rank_group_1": 6809,
  "experience_level_minimum": null,
  "organization": {
    "name": "Ministère de l'Intérieur",
    "description": null,
    "reference": "MjRrM1R",
    "labels": [],
    "summary": "Garantir libertés, droits et sécurité des citoyens.",
    "profile_type": "standard",
    "slug": "ministere-de-l-interieur",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/pJCKlRI-4iVSO6iTl-TiALV-pbSBT8qN8uD2l6zpefk/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84ODg3LzE2MTQxNy85MTdjN2U3ZC0zNzQ1LTQ0MTQtYmM4Yy00NDIyZWUwMDAzZTMucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/jA1icszM_Mzgm_OHE2zvTEUXI41T-CIdrhTkNgoQpkU/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84ODg3LzE2MTQxNy85MTdjN2U3ZC0zNzQ1LTQ0MTQtYmM4Yy00NDIyZWUwMDAzZTMucG5n"
      }
    },
    "nb_employees": 303000,
    "creation_year": null,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/vtuPH4XGgmnHDYusjg3015VygIABouqLMGd4hZJQpOE/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/e20yIFCZ84p7wQjp0_bqM0Zu_FBqFIzhPONjYhBoux4/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/xCMb-jznr68mI7bHxfnPmFIlWKkxVnY3dTwnD5SuduE/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/W4x8pkogXOX9GH4ECoI4W71iVKYVt3BRlbbMOgLS0Gw/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/AMtAHr-buHrzvNV1c0Es_yiB7-dcaq-fYbXro7EH1sE/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": null
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "punctual",
  "salary_currency": null,
  "has_benefits": false,
  "_geoloc": [
    {
      "lat": 45.75917,
      "lng": 4.82965
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "MDL_LDkVGa5",
  "profile": "<b>Profil recherché</b><br><br>Votre environnement professionnel<br>Activités du service :<br>La direction de l'immobilier du SGAMI Sud-Est intervient sur les sites occupés par les services de la police nationale, de la gendarmerie nationale, des préfectures, de la sécurité civile et des établissements publics du ministère de l'intérieur, sur les 12 départements de la région et zone de défense Auvergne-Rhône-Alpes.<br>Elle assure la gestion du patrimoine immobilier et la conduite d'opérations de construction, d'aménagement, de gros entretien ou de réhabilitation dans le cadre des budgets d'investissement ou de fonctionnement.<br>A cet effet, elle utilise différents montages possibles dans la conduite des opérations comme la maîtrise d'ouvrage publique, la location avec option d'achat, la maîtrise d'œuvre privée ou interne, la location simple ou la délégation de la maîtrise d'ouvrage.<br>Elle assure une mission d'assistance technique aux services dans le domaine de l'exploitation et de la maintenance des immeubles.<br>Composition et effectifs du service :<br>La direction de l'immobilier compte 103 agents, elle est implantée à Lyon, à Cournon d'Auvergne et à Grenoble.<br>Liaisons hiérarchiques :<br>Le directeur de l'immobilier<br>l'adjoint au directeur de l'immobilier<br>Liaisons fonctionnelles :<br>Les chefs de bureau de la direction, la section ouvrière de la DI ; les autres directions du SGAMI Sud-Est<br><br>Vos compétences principales mises en œuvre :<br>Connaissances techniques<br>- avoir des compétences en informatique/bureautique : niveau maîtrise requis<br>- connaître l'environnement professionnel : niveau maîtrise à acquérir<br>- avoir des compétences budgétaires et comptable: niveau initié requis<br>Savoir-faire<br>- savoir travailler en équipe : niveau maîtrise requis<br>- avoir l'esprit de synthèse : niveau maîtrise requis<br>- savoir analyser : niveau maîtrise à acquérir<br>Savoir être<br>- avoir le sens des relations humaines : niveau maîtrise requis<br>- savoir s'exprimer oralement : niveau maîtrise requis<br>- savoir accueillir : niveau maîtrise requis<br><br>Durée attendue sur le poste : 3 ans<br><br>Vos perspectives :<br> Évolution vers un poste de chef de bureau",
  "name": "Chef(fe) de la section moyens et logistique à la direction de l'immobilier du SGAMI Sud-Est",
  "organization_score": 45,
  "slug": "chef-fe-de-la-section-moyens-et-logistique-a-la-direction-de-l-immobilier-du-sgami-sud-est_lyon_MDL_LDkVGa5",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-07",
  "published_at_timestamp": 1765141230,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Lyon",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Lyon",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "published_at": "2025-12-07T21:00:30Z",
  "has_experience_level_minimum": false,
  "objectID": "ce962a2a-c9ac-4621-804f-10f566cd1740",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Ministère de l'Intérieur",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Garantir libertés, droits et sécurité des citoyens.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "<b>Profil recherché</b><br><br>Votre environnement professionnel<br>Activités du service :<br>La direction de l'immobilier du SGAMI Sud-Est intervient sur les sites occupés par les services de la police nationale, de la gendarmerie nationale, des préfectures, de la sécurité civile et des établissements publics du ministère de l'intérieur, sur les 12 départements de la région et zone de défense Auvergne-Rhône-Alpes.<br>Elle assure la gestion du patrimoine immobilier et la conduite d'opérations de construction, d'aménagement, de gros entretien ou de réhabilitation dans le cadre des budgets d'investissement ou de fonctionnement.<br>A cet effet, elle utilise différents montages possibles dans la conduite des opérations comme la maîtrise d'ouvrage publique, la location avec option d'achat, la maîtrise d'œuvre privée ou interne, la location simple ou la délégation de la maîtrise d'ouvrage.<br>Elle assure une mission d'assistance technique aux services dans le domaine de l'exploitation et de la maintenance des immeubles.<br>Composition et effectifs du service :<br>La direction de l'immobilier compte 103 agents, elle est implantée à Lyon, à Cournon d'Auvergne et à Grenoble.<br>Liaisons hiérarchiques :<br>Le directeur de l'immobilier<br>l'adjoint au directeur de l'immobilier<br>Liaisons fonctionnelles :<br>Les chefs de bureau de la direction, la section ouvrière de la DI ; les autres directions du SGAMI Sud-Est<br><br>Vos compétences principales mises en œuvre :<br>Connaissances techniques<br>- avoir des compétences en informatique/bureautique : niveau maîtrise requis<br>- connaître l'environnement professionnel : niveau maîtrise à acquérir<br>- avoir des compétences budgétaires et comptable: niveau initié requis<br>Savoir-faire<br>- savoir travailler en équipe : niveau maîtrise requis<br>- avoir l'esprit de synthèse : niveau maîtrise requis<br>- savoir analyser : niveau maîtrise à acquérir<br>Savoir être<br>- avoir le sens des relations humaines : niveau maîtrise requis<br>- savoir s'exprimer oralement : niveau maîtrise requis<br>- savoir accueillir : niveau maîtrise requis<br><br>Durée attendue sur le poste : 3 ans<br><br>Vos perspectives :<br> Évolution vers un poste de chef de bureau",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "Chef(fe) de la section moyens et <em>logistique</em> à la direction de l'immobilier du SGAMI Sud-Est",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}